/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.header-text-shadow
{
	text-shadow:10px 0px 35px #000000;
}
.overflow-hidden .elementor-image-box-img
{
	overflow:hidden;
}
.z-index-on-top
{
	z-index:9999;
}
/*.frontpage-promo-banner .wrapper-content-banner
{
	background: linear-gradient(00deg, rgba(0,0,0,1) 0%,  rgba(0,212,255,0) 30%);
}
.frontpage-promo-banner .wrapper-content-banner:hover
{
	background:linear-gradient(180deg, rgba(199, 166, 124, 0) 0%, #000000 100%);
}
*/

.menu-button .nav-link-text
{
	padding-left:35px;
	padding-right:35px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:999px;
	background-color:#3277ac;
	/*background-color:#325796;*/
	color:#fff;
	transition:all .25s ease;
}
.menu-button .nav-link-text:hover
{
	background-color:#3277ac;
}

.vendex-portfolio-grid .portfolio-filter .nav-link-text
{
	text-transform:none;
	color:#000;
	font-size:18px;
}